petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDSGetBdTabulation

Return the basis tabulation at quadrature points for the boundary discretization

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetBdTabulation(PetscDS prob, PetscReal ***basis, PetscReal ***basisDer)

Not collective

### Input Parameter

prob -The PetscDS object

### Output Parameters

| basis | - The basis function tabulation at quadrature points
| basisDer | - The basis function derivative tabulation at quadrature points

### See Also

PetscDSGetTabulation(), PetscDSCreate()

Level:intermediate
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages